@charset "utf-8";
/* 엔진 자체 스타일 */
@font-face {
    font-family: "Nanum Barun Gothic";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/css/font/nanumbarungothicregular.eot");
    src: url("/css/font/nanumbarungothicregular.eot?#iefix") format("embedded-opentype"), url("/css/font/nanumbarungothicregular.woff2") format("woff2"), url("/css/font/nanumbarungothicregular.woff") format("woff"), url("/css/font/nanumbarungothicregular.ttf") format("truetype"), url("/css/font/nanumbarungothicregular.svg#nanum-barun-gothic") format("svg");
}

@font-face {
    font-family: "Nanum Barun Gothic";
    font-style: bold;
    font-weight: 700;
    font-display: swap;
    src: url("/css/font/nanumbarungothicbold.eot");
    src: url("/css/font/nanumbarungothicbold.eot?#iefix") format("embedded-opentype"), url("/css/font/nanumbarungothicbold.woff2") format("woff2"), url("/css/font/nanumbarungothicbold.woff") format("woff"), url("/css/font/nanumbarungothicbold.ttf") format("truetype"), url("/css/font/nanumbarungothicbold.svg#nanum-barun-gothic-bold") format("svg");
}

html,
body {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -o-text-size-adjust: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    outline: none !important;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    font-family: "Nanum Barun Gothic", "맑은 고딕", "Malgun Gothic", "Nanum Gothic", serif;
    font-size: 14px;
    line-height: 1.428571429;
    background-color: #ffffff;
    margin: 0;
}

img {
    border: 0;
}

p {
    line-height: 140%;
    margin: 0 0 6px;
}

blockquote > p {
    margin: auto;
}

hr {
    height: 0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border-style: solid;
    border-width: 1px;
    border-top: none;
}

div {
    line-height: 100%;
}

div:after {
    clear: both;
    content: "";
    display: block;
}

*[data-link] {
    cursor: pointer;
}

a {
    color: #252525;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

textarea {
    line-height: 140%;
    font-family: inherit;
}

input[type="text"],
input[type="password"] {
    border: 2px solid #ccc;
    padding: 8px;
    line-height: 130%;
    outline: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
}

input:-ms-input-placeholder {
    color: #b1b1b1;
}
input::-webkit-input-placeholder {
    color: #b1b1b1;
}
input::-moz-placeholder {
    color: #b1b1b1;
}

table {
    border: 1px solid;
    width: 100%;
    margin: 10px 0px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #000;
}

table td,
table th {
    padding: 0px 8px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    text-align: center;
}

table tr:last-child td {
    border-bottom: none;
}

/*
table td:last-child,
table th:last-child {
    border-right: none;
}*/

.textError {
    border-color: #ff3b3b !important;
}

input[type="text"]:focus,
input[type="password"]:focus {
    border: 2px solid #000;
}

/* 엔진 스타일 */
table.table {
    border-color: #ccc;
    border-radius: 5px;
    line-height: 140%;
}

table.table .text-tag {
    margin-bottom: 3px;
}

table.table th {
    background-color: #696d74;
    border-color: #ccc;
    border-left: none;
    border-right: none;
    height: 48px;
    font-weight: normal;
    text-align: left;
    color: #fff;
}

table.table td {
    padding: 8px;
    background-color: #fff;
    border-color: #ccc;
    border-left: none;
    border-right: none;
    word-break: break-all;
    height: 48px;
    text-align: left;
}

table.table tr:nth-child(odd) td {
    background-color: #d8dde2;
}

.white-table th {
    background-color: #121212;
}

.white-table th,
.white-table td {
    padding: 20px !important;
}

.white-table td {
    background-color: #fff !important;
}

.white-table td:first-child {
    text-align: left;
    font-size: 16px;
    padding-left: 20px;
}

.no-padding {
    padding: 0px !important;
}

/* 버튼 */
.btn {
    position: relative;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    padding: 11px 10px;
    color: #fff;
    min-width: 155px;
    height: auto;
    background-color: #000;
    cursor: pointer;
    border: 1px solid #000;
    line-height: 140%;
}

.btn a {
    color: #fff;
}

.btn-white {
    background-color: #fff;
    color: #000;
    border-color: #ccc;
}

.btn:hover {
    opacity: 0.8;
}

.btn-group {
    width: 100%;
    margin: 40px 0px 15px 0px;
    text-align: center;
}

.btn-group .btn {
    margin: 0px 10px;
}

.btn-group p {
    color: #777;
    font-size: 12px;
    margin-top: 10px;
}

.btn-wrap:after {
    display: block;
    content: "";
    clear: both;
}

.btn-wrap {
    width: 100%;
}

.btn-wrap .btn {
    float: left;
    width: 48%;
    margin-right: 4%;
    line-height: 140%;
}

.btn-wrap .btn:nth-child(2) {
    margin-right: 0;
}

.btn-wrap .btn.modal-close {
    background-color: #ddd;
    color: #000;
}

.btn-wrap .btn:nth-child(1):last-child {
    float: none;
    width: 100%;
}

.desc-wrap {
    margin-top: 20px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    font-size: 12px;
    color: #888;
}

/* 체크 박스 */
.checkbox {
    padding: 4px 0px;
    height: 24px;
    color: #333;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: left 1px;
    margin: 10px 0px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

label.checkbox {
    float: left;
    display: block;
    width: 25%;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

label.checkbox > input {
    vertical-align: middle;
    margin: 0;
    margin-top: -1px;
    margin-right: 3px;
}

.check-group {
    margin: 10px 0;
}

.check-group .title {
    font-weight: bold;
}

.checkbox-right {
    padding: 5px 0px;
    font-weight: 100;
    padding-right: 32px;
    background-size: 24px 24px;
    background-position: right;
    color: #95989a;
    margin: 0;
}

.checkbox:hover {
    color: #333;
}

.checkbox[data-check="true"] {
    color: #000;
    background-image: url("/image/checkbox_on.png");
}

.checkbox[data-check="false"] {
    background-image: url("/image/checkbox_off.png");
}

.viewArea {
    position: relative;
    width: 100%;
    border: 1px solid #ddd;
    background-color: #eeeeee;
    margin-top: 40px;
}

.viewArea .title {
    width: 100%;
    height: 50px;
    font-size: 16px;
    font-weight: bold;
    padding: 17px 15px;
}

.viewArea textarea {
    width: 100%;
    height: 190px;
    border-top: 1px solid #ddd;
    border-bottom: none;
    border-left: none;
    border-right: none;
    line-height: 160%;
    resize: none;
    padding: 15px;
    font-size: 14px;
}

.viewArea .checkbox {
    position: absolute;
    top: 12px;
    right: 15px;
}

.viewArea textarea:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.readme {
    width: 100%;
    background-color: #f3f3f3;
    color: #000;
    border-radius: 6px;
    padding: 0px 6px;
    font-size: 13px;
    margin-bottom: 6px;
}

.readme p {
    margin: 0px;
    padding: 10px 3px;
    border-bottom: 1px solid #ddd;
    padding-left: 20px;
    background-image: url(/image/li_info.png);
    background-repeat: no-repeat;
    background-size: 5px;
    background-position: 5px;
}

.readme p:last-child {
    border: none;
}

/* 모달 기능 */
.modal-background {
    position: fixed;
    display: none;
    z-index: 254;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    overflow-y: scroll;
    opacity: 0;
    transition: opacity 0.3s ease;
    padding-bottom: 200px;
}

.modal {
    position: relative;
    display: none;
    background-color: #fff;
    border-radius: 8px;
    z-index: 255;
    transform: translateX(-50%) translateY(-50%);
    width: 460px;
    top: 20%;
    left: 50%;
    min-height: 200px;
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.modal.on {
    transform: translateX(-50%) translateY(0px);
    opacity: 1;
}

.modal-large {
    width: 680px;
}

.modal input[type="text"],
.modal input[type="password"] {
    border-radius: 6px;
    background-color: #f3f3f8;
    border: none;
    outline: none;
    margin-bottom: 20px;
    padding: 8px;
    font-size: 16px;
    line-height: 140%;
    color: #373a3c;
}

.modal input[type="text"]::placeholder,
.modal input[type="password"]::placeholder {
    color: #777;
}

.modal textarea {
    border-radius: 6px;
    background-color: #f3f3f8;
    border: none;
    outline: none;
    margin-bottom: 20px;
    padding: 8px;
    font-size: 15px;
    line-height: 140%;
    color: #373a3c;
}

.modal input[type="text"]:focus,
.modal input[type="password"]:focus {
    background-color: #e8eaec;
    outline: none;
}

.modal-title {
    position: relative;
    padding: 25px 15px 20px;
    border-bottom: 1px solid #ddd;
    font-size: 22px;
    font-weight: bold;
}

.modal-title > span {
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 15px;
    font-size: 18px;
    font-weight: bold;
    padding: 3px;
    color: #999;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

.modal-title > span:hover {
    color: #000;
}

.modal-content {
    padding: 15px;
}

.modal-content .btn {
    position: relative;
    background-color: #0167ff;
    border: none;
    border-radius: 6px;
}

.modal-content-header {
    padding: 5px 0;
    margin-bottom: 5px;
}

.modal-content-header > .text {
    float: left;
    line-height: 140%;
    max-width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 24px;
    font-weight: bold;
    margin-right: 2%;
}

.modal-content-header > .link {
    float: left;
    display: block;
    font-size: 13px;
    color: #777;
    max-width: 28%;
    float: left;
    background-color: #f3f3f3;
    border-radius: 10px;
    padding: 6px 8px;
    margin-top: 4px;
}

.modal-content-header > .link > a {
    color: #0074ff;
}

.modal-label {
    color: #373a3c;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}

.modal-tip {
    font-size: 12px;
    color: #888;
    margin-bottom: 15px;
}

.modal-group {
    margin: 3px 0px;
}

.modal-line {
    margin-bottom: 15px;
}

.modal-button-select {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    font-size: 15px;
}

.modal-button-select > div {
    float: left;
    width: 50%;
    background-color: #eaecf3;
    color: #333;
    text-align: center;
    padding: 12px 0;
    cursor: pointer;
}

.modal-button-select > div.select {
    background-color: #06f;
    color: #fff;
}

.modal-button-select > div:hover {
    filter: brightness(0.95);
}

.modal-content-wrap {
    margin-bottom: 25px;
}

/* */
.text-low {
    font-size: 13px;
    color: #343434;
}

.text-tag {
    display: inline-block;
    padding: 6px 10px 5px;
    background-color: #3b3b3b;
    color: #fff;
    border-radius: 10px;
    font-size: 13px;
}

.text-tag[data-color="blue"] {
    background-color: #0167ff;
}

.text-tag[data-color="green"] {
    background-color: #47b861;
}

.text-tag[data-color="red"] {
    background-color: #f04545;
}

p span.text-tag,
li span.text-tag,
.table span.text-tag {
    line-height: 100% !important;
}

a.text-tag {
    background-color: #005cff;
}

a.text-tag:hover {
    opacity: 0.8;
    color: #fff;
}

.pagelist {
    padding: 30px;
    margin-bottom: 50px;
    border-top: 1px solid #f3f3f3;
    text-align: center;
    cursor: default;
}

.pagelist a {
    display: inline-block;
    padding: 6px 5px 5px;
    border: 1px solid #ddd;
    color: #666 !important;
    font-weight: bold;
    margin: 0px 2px;
    background-color: #fff;
}

.pagelist a:hover {
    color: #121212 !important;
    border-color: #ccc;
    text-decoration: underline;
}

.pagelist a.focus {
    color: #121212 !important;
    border: 2px solid #121212;
    margin: 0px 3px 0px 2px;
}

.modal .pagelist {
    padding: 20px;
    margin-bottom: 0;
}

.selectbox {
    position: relative;
    border: 2px solid #121212;
    border-radius: 6px;
    height: 40px;
    overflow: hidden;
    transition: 0.3s ease all;
}

.selectbox:hover {
    border-color: #121212;
}

.selectbox.autosize {
    width: 300px;
    margin: 20px auto;
}

.selectbox > select {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 25%;
    height: 100%;
    border: none;
    border-radius: 6px;
    text-align-last: center;
}

.selectbox.inline {
    display: inline-block;
    vertical-align: middle;
}

.selectbox.onlyselect {
    width: 300px;
    margin: 20px 10px;
}

.selectbox.onlyselect select {
    width: 100%;
    padding: 0px 10px;
    text-align-last: left;
}

.selectbox > select:focus {
    outline: none;
}

.selectbox > input[type="text"] {
    position: absolute;
    right: 15%;
    top: 0px;
    width: 60%;
    border: none;
    border-radius: 6px;
    height: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.selectbox > button {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 15%;
    height: 100%;
    background-color: #121212;
    color: #fff;
    font-size: 12px;
    border: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

.selectbox > button:focus {
    outline: none;
}

.titleBox {
    position: relative;
    padding: 20px;
    border-bottom: 1px solid #ddd;
    text-align: left;
    background-color: #f3f3f3;
}

.titleBox p {
    line-height: 140%;
    margin: 0;
}

.titleBox .title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3px;
}

.titleBox .desc {
    font-size: 14px;
    color: #6a6a6a;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.titleBox .desc b {
    color: #000;
}

.titleBox > .right {
    position: absolute;
    top: 23px;
    right: 20px;
}

.titleBox > .right > .btn {
    font-size: 14px;
    min-width: 120px;
}

#user-profile {
    position: relative;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
    height: 260px;
    background: url("/image/user-background.jpg") no-repeat center top #000;
    background-size: cover;
    background-position: center;
}

#user-profile .info {
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
    height: 260px;
    background: url("/image/user-background.jpg") no-repeat center top #000;
    background-size: cover;
}

#user-profile .anonymous {
    opacity: 0.5;
}

#user-profile .profile-image {
    position: relative;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    background-color: #f3f3f3;
    border-radius: 150px;
    background-image: url(/file/upload/img_61bc81201498631349.png);
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

#user-profile .profile-image > .level {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 13px;
    padding: 6px;
}

#user-profile .profile-text {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    padding: 19px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    box-shadow: 0px -3px 3px rgba(0, 0, 0, 0.1);
    margin-top: 10px;
}

#user-profile .profile-text p {
    line-height: 100%;
}

#user-profile .profile-text p:first-child {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

#user-profile .profile-text p:first-child > span.title {
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
    vertical-align: middle;
    color: #ddd;
}

#user-profile .profile-text p:last-child {
    margin-bottom: 0px;
}

#user-profile .badge {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
}

#user-profile .badge > .list {
    position: relative;
    width: 180px;
    height: 40px;
    margin-bottom: 10px;
}

#user-profile .badge > .list > .userbadge {
    position: absolute;
    top: 0px;
    left: 0px;
    box-shadow: 0 0 3px 5px rgba(0, 0, 0, 0.2);
    z-index: 10;
}

#user-profile .badge > .list > .title {
    position: absolute;
    top: 9px;
    left: 10px;
    color: #fff;
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 3px;
    padding: 5px 8px;
    padding-left: 35px;
    text-align: left;
    z-index: 0;
}

.userlevel {
    font-family: "Nanum Barun Gothic", "맑은 고딕", "Malgun Gothic", "Nanum Gothic", serif;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    padding: 4px 0 0;
    vertical-align: middle;
    color: #000;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
    margin-left: 5px;
    font-weight: normal;
    line-height: 100%;
    cursor: default;
    height: 22px;
    width: 22px;
    border: 2px solid #ddd;
    letter-spacing: -0.5px;
}

.userlevel[data-step="0"] {
    border-color: #ddd;
}

.userlevel[data-step="1"] {
    border-color: #7cc2ef;
}

.userlevel[data-step="2"] {
    border-color: #ada0e7;
}

.userlevel[data-step="3"] {
    border-color: #13d4d3;
}

.userlevel[data-step="4"] {
    border-color: #4925ff;
}

.userlevel[data-step="5"] {
    border-color: #075231;
}

.userlevel[data-step="6"] {
    border-color: #0053dc;
}

.userlevel[data-step="7"] {
    border-color: #ff6600;
}

.userlevel[data-step="8"] {
    border-color: #d10a00;
}

.userlevel[data-step="9"] {
    border-color: #f8b800;
}

.userlevel[data-step="10"] {
    color: #fff;
    border-color: #121212;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userlevel[data-step="11"] {
    color: #075231;
    border-color: #075231;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userlevel[data-step="12"] {
    color: #0053dc;
    border-color: #0053dc;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userlevel[data-step="13"] {
    color: #ff6600;
    border-color: #ff6600;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userlevel[data-step="14"] {
    color: #d10a00;
    border-color: #d10a00;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userlevel[data-step="15"] {
    color: #f8b800;
    border-color: #f8b800;
    background-image: url(/module/member/asset/image/level-icon10.gif);
}

.userbadge {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-size: 40px;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
}

.uploadBtn {
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    padding: 12px 10px !important;
}

.uploadBtn input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    overflow: hidden;
}

.textbox_desc {
    font-size: 12px;
    padding: 3px 0px;
    color: #636363;
    letter-spacing: -0.1px;
}

.textbox_desc p {
    background-image: url(/image/li_info.png);
    padding: 0px 10px;
    background-size: 5px 8px;
    background-repeat: no-repeat;
    background-position: left 4px;
}

#plzNOIE {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px;
    font-size: 24px;
    text-align: center;
    color: #fff;
    background-color: #ff3232;
    text-align: center;
    z-index: 255;
}

#plzNOIE > p:first-child {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}

#plzNOIE > p:last-child {
    font-size: 16px;
    margin-bottom: 0;
}

#plzNOIE a {
    color: #fff;
    text-decoration: underline;
}
